.content {  font-family: helvetica, Verdana, Arial, sans-serif; font-size: 11px; font-weight: normal; color: #333333}
.links {  font-family: sans-serif, helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; color: #000000}
.links2 {
	font-family: sans-serif, helvetica, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
